# version of the Docker compose 
version: '3'

services:
  jupyter:
    build: .    # specifies from where to pick up the Dockerfile to build the image
    ports:      # allow port forwarding from the container to you host OS.
      - 8080:8080
    volumes:
      - ./docs:/home/lorenzo/docs
    command: ["start-notebook.sh", "--ip='0.0.0.0'", "--port=8080"]
    
